.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 1023.8819850110749px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
	margin-bottom: 45px;
}

#u32894
{
	z-index: 10;
	width: 765px;
	margin-left: 258px;
	position: relative;
}

#pu40125-8
{
	width: 0.01px;
	padding-bottom: 194px;
	left: -60px;
	top: -992px;
	margin-bottom: -194px;
	position: relative;
}

#u40125-8
{
	z-index: 16;
	position: fixed;
	top: 49px;
	left: 40px;
}

#u40126-4
{
	z-index: 24;
	position: fixed;
	top: 49px;
	right: 288px;
}

#u40127-4
{
	z-index: 28;
	position: fixed;
	top: 49px;
	right: 49px;
}

#u40125-8_img,#u40126-4_img,#u40127-4_img
{
	display: block;
	vertical-align: top;
}

#u32899
{
	z-index: 12;
	width: 765px;
	margin-left: 258px;
	margin-top: 41px;
	position: relative;
}

#u32876
{
	z-index: 2;
	width: 760px;
	margin-left: 260px;
	margin-top: 42px;
	position: relative;
}

#u32879
{
	z-index: 4;
	width: 765px;
	margin-left: 258px;
	margin-top: 41px;
	position: relative;
}

#u32884
{
	z-index: 6;
	width: 765px;
	margin-left: 258px;
	margin-top: 41px;
	position: relative;
}

#u32904
{
	z-index: 14;
	width: 765px;
	margin-left: 258px;
	margin-top: 41px;
	position: relative;
}

#u32889
{
	z-index: 8;
	width: 765px;
	margin-left: 258px;
	margin-top: 42px;
	position: relative;
}

#u32894_img,#u32899_img,#u32879_img,#u32884_img,#u32904_img,#u32889_img
{
	padding-right: 1px;
}

